Public Member Functions

# wxGridCellStringRenderer Class Reference
[Grid Related Classes]

`#include <wx/grid.h>`

Inheritance diagram for wxGridCellStringRenderer:
[legend]

## Detailed Description

This class may be used to format string data in a cell; it is the default for string cells.

##

Library: wxAdvanced
Category: Grid Related Classes

See also:
  wxGridCellRenderer, wxGridCellAutoWrapStringRenderer, wxGridCellBoolRenderer, wxGridCellDateTimeRenderer, wxGridCellEnumRenderer, wxGridCellFloatRenderer, wxGridCellNumberRenderer

## Public Member Functions
| wxGridCellStringRenderer ()
| Default constructor.

List of all members.

## Constructor & Destructor Documentation

wxGridCellStringRenderer::wxGridCellStringRenderer | ( |  | ) |

Default constructor.

|  | [ top ]